@charset "utf-8";
/* CSS Document */

html {
	margin: 0;
	padding: 0;
}
body {
	margin: 15px 0 0 15px;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 13.5px;
	color: #666;
}
table {
	margin: 0;
	padding: 0;	
	border: 0;
}
table td {
	margin: 0;
	padding: 0 0 15px 0;
	vertical-align: top;
}
input {
	margin-left: 0;
	vertical-align: text-bottom;
}
li {
	margin-bottom: 12px;
}
.error {
	border: 2px solid #F00;
}
#pag {
	width: 675px;
	margin: auto;
}
#logo td {
	padding: 0;
	text-align: center;
	vertical-align: bottom;
}
#logo img {
	padding: 15px 12px 64px;
	border: 0;
}
#menu {
	width: 175px;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #1B1474;
	background: #BBD406;
	margin: 0 15px 0 0;
	padding: 0;
	list-style: none;
}
#menu li {
	padding: 0;
	margin: 0;
}
#menu li a {
	display: block;
	padding: 11px 20px;
	border-bottom: 1px #FFF solid;
	color: #1B1378;
	text-decoration: none;
}
#menu li a.nov {
	color: #BBD406;
	background: url(cpo_x_nov_enl.png);
}
#menu li a:hover, #menu li a.este {
	color: #FFF;
}
img.nov {
	border: 10px solid #FFF;
}
#cuerpo {
	/*width: 463px;*/
	padding: 20px 20px 10px 30px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	background: #1B1474 url(cpo_azul.jpg) no-repeat center bottom;
}
#cuerpo table td {
	padding: 0 15px 15px 0;
}
#cuerpo table.nada td {
	padding: 0 15px 0 0;
}
#cuerpo a {
	color: #BBD406;
}
#cuerpo label {
	font-weight: bold;
}
#pie {
	padding: 15px 0;
}
#pie table {
	width: 100%;
	font: 12px Arial, Helvetica, sans-serif;
	color: #1B1474;
	background: #BBD406;
}
#pie table td {
	padding: 30px 0 30px 30px;
}
.rojo {
	color:#F00;
}
.amarillo {
	color:#FF0;
}
#precios, #precios tr, #precios td {
	padding: 4px;
	background-color: #FFF;
	color: #000;
}
#precios tr.precios-cab, #precios tr.precios-cab td, #precios tr td.precios-cab {
	font-weight: bold;
	background-color: #BBD406;
	color: #FFF;
}
#precios tr.precios-cab2, #precios tr.precios-cab2 td, #precios tr td.precios-cab2 {
	font-weight: bold;
	background-color: #ffff99;
	color: #000;
}
#precios tr.precios-cab3, #precios tr.precios-cab3 td, #precios tr td.precios-cab3 {
	font-weight: normal;
	background-color: #ffffcc;
	color: #000;
}
#precios tr.precios-amarillo, #precios tr.precios-amarillo td, #precios tr td.precios-amarillo {
	background-color: #ffff99;
}